
@extends('layouts.user')
@section('page-title', 'Terms')
@section('content')
    <section class="section section-inset-1">
        <div class="container">
            <h2 class="text-center" style="color: #004085;">PRIVACY NOTICE AND PRIVACY POLICY</h2>
            <hr>


            <p style="font-size: 18px; text-align: justify"><span class="text-danger">*</span> This Privacy Policy describes the ways that FazoShop.us collects, uses, protects, transfers, and discloses information that you provide to us, that we collect, or that we receive through our website, located at www.FazoShop.us (the "Website"). This Privacy Policy also describes the measures we take to safeguard the Personal information (defined below) you provide to us. In addition, we tell you how you can ask us to (i) access or change the Personal information we maintain about you, (ii) withdraw consent you previously provided to us, (iii) refrain from sending you certain communications, and (iv) answer questions you may
                have about our privacy practices. This Privacy Policy was last updated on October 6, 2019.</p>

            <h4 class="my-4" style="color: #004085;">Philosophy</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>FazoShop.us is dedicated to protecting the privacy of your Personal information. "Personal information" means any information relating to an identified or identifiable natural person, including but not limited to information about you by which you may be personally identified, for example, your name, address, email address, IP address (in some jurisdictions), telephone number, age, gender, date of birth, account numbers, VAT/Tax ID, and financial and payment information. This Privacy Policy does not apply to the practices of companies that FazoShop.us does not own or control, or to people whom FazoShop.us does not employ or manage,
                including any third party advertisers or other websites that may link to or be accessible from the Website.

            </p>

            <h4 class="my-4" style="color: #004085;">Your Consent</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>By accessing or using the Website, you consent to this Privacy Policy. If you do not agree to the terms and conditions of this Privacy Policy, you may not use the Website.

            </p>

            <h4 class="my-4" style="color: #004085;">Changes to This Privacy Policy</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>FazoShop.us reserves the right to modify this Privacy Policy at any time and without prior notice. All changes to this Privacy Policy will be effective immediately upon being posted to the Website. We will notify you of any material changes to this Privacy Policy by conspicuously posting the
                changes on the Website. Each version of our Privacy Policy will be prominently
            </p>

            <h4 class="my-4" style="color: #004085;">Changes to This Privacy Policy</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>FazoShop.us reserves the right to modify this Privacy Policy at any time and without prior notice. All changes to this Privacy Policy will be effective immediately upon being posted to the Website. We will notify you of any material changes to this Privacy Policy by conspicuously posting the
                changes on the Website. Each version of our Privacy Policy will be prominently marked with the date it was last updated. By continuing to use the Website after we change the terms of this Privacy Policy, you consent to those changes. It is your responsibility to periodically check the Website and this Privacy Policy for changes.
            </p>



            <h4 class="my-4" style="color: #004085;">Information FazoShop.us May Collect on the Website</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>We collect several types of information from and about you when you access and use the Website, including the following:
                Non-Personal Information. When you visit the Website, we may collect non-Personal information about you automatically as you navigate through the Website via certain Internet technology tools, including cookies, web beacons, and other tracking technologies. "Non-Personal information" we may collect includes, for example, details about how you use the Website, what Website features you access, information regarding the type of browser and operating system that you use, what website you linked from to the Website, other websites you have visited, and other similar analytic data. Non-Personal information also includes Personal or non-Personal information that has been aggregated or pseudonymized in such a way that you cannot easily be identified individually. We may use third party service providers to assist us in collecting and analyzing non-Personal information or to provide advertisements or other content on the Website.
                Personal Information. We may collect Personal information: (1) when you provide it to us directly, including through forms on the Website (including, for example, when you register for our service, purchase a membership, use our services, or otherwise); (2) when you send us an email or contact us using the Help page or Live Chat; and (3) from third-party service providers who assist us in collecting and analyzing Personal information.
                The providers of third-party apps, tools, widgets and plug-ins on our Website also may use automated means to collect information regarding your interactions with these features. This information is subject to the privacy policies or notices of those providers, and FazoShop.us is not responsible for these providers' information policies.
                If you elect to post any information to publicly-accessible areas of the Website, you hereby grant to FazoShop.us a perpetual, worldwide, irrevocable, fully-paid-up, royalty-free, nonexclusive license to use, reproduce, copy, modify, publish, distribute, perform, display, and create derivative works from such information (in whole or part) for any reason whatsoever.

            </p>

            <h4 class="my-4" style="color: #004085;">How We Use the Information We Collect</h4>
            <p><span class="text-danger">*</span> We use Personal and non-Personal information:
            </p>
            <ol>
                <li>	To determine how much traffic the Website receives, to statistically analyze Website usage, to diagnose technical and service problems, to improve Website content, to customize the Website's content,
                    layout and services, and to otherwise provide the Website to you and other users;</li>
                <li>	To process payments and complete transactions;</li>
                <li>	To provide you with information regarding transactions or to otherwise contact you regarding administrative notice and communications related to your use of the Website;</li>
                <li>	To send an initial, one-time greeting, to send you notices with respect to receiving and shipping your packages, to occasionally email you notifications of any announcements at FazoShop.us, and to send newsletters or special offers to members if you have requested that service;</li>
                <li>	To carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</li>
                <li>	To fulfill the purpose for which you provide it;</li>
                <li>	To comply with applicable legal requirements and our policies;</li>
                <li>	As otherwise may be disclosed at the point of collection; and</li>
                <li>   For any other purpose with your consent.</li>

            </ol>
            <p> We do not sell, rent, or loan our email lists to outside firms.</p>
            <p>We may retain the content of any emails or messages you send us, and your name, your email address, and our response in order to handle any follow-up questions you may have. We may also use this information to measure how effectively we address your concerns.</p>

            <h4 class="my-4" style="color: #004085;">Information Sharing and Disclosure to Third Parties</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> Non-Personal Information. Because non-Personal information does not identify who you are, we may share or disclose such information without restriction. For example, we may share or disclose non-Personal information with our affiliates,
                suppliers, employees and agents, other businesses, and the government.

            </p>
            <p>Personal Information. FazoShop.us may share or disclose your Personal information:</p>
            <ol>
                <li style="text-align: justify;">	To affiliated companies or other trusted businesses or persons who work on behalf of or with FazoShop.us. FazoShop.us may use third party service providers to host the Website or perform other Website functions, to help FazoShop.us administer our business, or to communicate with you about offers or other information relevant to your relationship with FazoShop.us. For example, we may provide your payment and financial information to third party service providers to process your payments and complete your transactions. All such third parties are subject to confidentiality obligations and are contractually obligated to maintain adequate security measures to protect your information;</li>
                <li style="text-align: justify;">	In response to subpoenas, to law enforcement or government officials for any reason, court orders, regulatory requests, or legal process, or to establish or exercise our legal rights or defend against legal claims;</li>
                <li style="text-align: justify;">	If FazoShop.us believes it is necessary or appropriate to share information in order to investigate, prevent, or take action regarding suspected illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person, or as otherwise required by law;</li>
                <li style="text-align: justify;">	To enforce or apply this Privacy Policy, the Terms and Conditions, or other contracts with you or with third parties, including for billing and collection purposes;</li>
                <li style="text-align: justify;">	With a potential acquirer or buyer, if FazoShop.us becomes involved in a merger, acquisition, divestiture, restructuring, reorganization, dissolution, or any form of sale of some or all of its assets, whether as a going concern or as part of bankruptcy, liquidation, or similar proceeding;</li>
                <li style="text-align: justify;">	To fulfill the purpose for which you provide it;</li>
                <li style="text-align: justify;">	As otherwise may be disclosed at the point of collection; and</li>
                <li style="text-align: justify;">	For any other purpose with your consent.</li>

            </ol>
            <p>FazoShop.us will not share or disclose your Personal information except in accordance with this Privacy Policy without providing you with notice.</p>

            <h4 class="my-4" style="color: #004085;">Transfer of Personal Information</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> We may transfer the Personal information we collect about you to countries other than the country in which the information originally was collected. Those countries may not have the same data protection laws as the country in which you initially provided the information. When we transfer your information to other countries, we will protect that information as described in this Privacy Notice and in accordance with applicable law. We use contractual protections for the transfer of Personal information among various jurisdictions
                (including, for example, the European Commission's standard contractual clauses).
            </p>


            <h4 class="my-4" style="color: #004085;">Cookies</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> You may be able to disable cookies or other tracking technologies through which we collect information about you by adjusting your browser preferences on your computer; however, doing so may limit your ability to take advantage of all of the features of the Website.
                FazoShop.us does not control the cookies or other tracking technologies used by
                third parties, including our service providers. You should contact those third parties
                if you have questions or concerns regarding their use of cookies or other tracking technologies.</p>

            <h4 class="my-4" style="color: #004085;">Your Choices</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> Upon written request and verification of your identity, we will provide you with your Personal information in our possession. You may request such information by contacting us as described below. You may also update or correct your
                Personal information in our possession by contacting us as described below.</p>



            <h4 class="my-4" style="color: #004085;">Access, Correction and Deletion</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> Subject to applicable law, (i) you may obtain a copy of certain Personal information we maintain about you or update or correct inaccuracies in that information through your FazoShop.us account on FazoShop.us (ii) you may have the right to obtain access to Personal information we maintain about you; or (iii) for certain Personal Information we hold about you to be deleted. Please note that if you request we delete your information, that deletion may not happen immediately. We may retain your Personal information subject to our reasonable business or legal requirements to do so, including, for example, to comply with requests from law enforcement.
                In each case you can contact us to exercise these rights as indicated in the "Contact Us" section of this Privacy Policy. To help protect your privacy and maintain security, we will take steps to verify your identity before granting you access to the Personal information. In addition, if you believe that Personal information we maintain about you is inaccurate, subject to applicable law, you may have the right to request that we correct or amend the information by contacting us as indicated below.
            </p>


            <h4 class="my-4" style="color: #004085;">Your California Privacy Rights; Do-Not-Track Disclosure</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> California Civil Code Section § 1798.83 permits users of the Website that are California residents to request certain information regarding FazoShop.us's disclosure of Personal information to third parties for those third parties' direct marketing purposes. To make such a request, please contact us as described below.</p>

            </p>

            <p style="text-align: justify;"><span class="text-danger">*</span> You browser may include a "do not track" setting that allows you to automatically send a signal about your privacy preferences to websites that you visit. FazoShop.us is committed to protecting your privacy in accordance with this Privacy Policy, but we do not respond to "do not track" signals.</p>

            </p>

            <h4 class="my-4" style="color: #004085;">Links to or from Third Party Websites</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>You may have the opportunity to follow a link to other websites that may be of interest to you from this Website. FazoShop.us endeavors only to link to reputable organizations related to your areas of potential interest, but these websites may not be hosted or controlled by FazoShop.us and FazoShop.us is not responsible for the privacy practices of those websites or the content provided thereon. Please review the privacy policies and practices of those websites before following such links.</p>
            <p>Our website contains affiliate marketing links, which means we may be paid commission on sales of those products or services. FazoShop.us is not responsible for those products or services or the privacy practices of those affiliates; you should contact those affiliates directly if you have questions or concerns about their privacy practices, products, or services.</p>

            </p>

            <h4 class="my-4" style="color: #004085;">Security</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> FazoShop.us takes security measures designed to protect against unauthorized access, alteration, disclosure, or destruction of your Personal information. These measures include internal reviews of FazoShop.us's practices and security measures, including a review of FazoShop.us's encryption and physical security measures to guard against unauthorized access to systems where FazoShop.us stores Personal information. Due to the nature of the Internet and online communications, however, we cannot guarantee that any information transmitted online will remain absolutely secure or confidential, and we are not liable for the acts of third parties, such as hackers who circumvent our security and privacy measures. The security of your Personal information also depends on you. You are responsible for maintaining the confidentiality of your username, suite number, password, and other login credentials. FazoShop.us recommends that you do not share that information with third parties. We also recommend that you be careful not to post any Personal information in public areas of the Website, such as the Blog, as that
                information may be viewed by other users or third parties that you do not know.</p>

            </p>
            <h4 class="my-4" style="color: #004085;">Children Under the Age of 13</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> FazoShop.us is committed to protecting the privacy of children. FazoShop.us does not knowingly collect Personal information from children under the age of 13. If you are under 13, you may not use or provide any information to us through the Website. If a child under 13 provides us with Personal information without parental or guardian consent, the parent or
                guardian may contact us as described below, and we will remove the information.</p>
            </p>

            <h4 class="my-4" style="color: #004085;">Contact Us</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> If you have any questions regarding this Privacy Policy or our privacy practices, please contact us at: https://www.FazoShop.us/contact/.</p>
            </p>
            <p style="text-align: justify;"><span class="text-danger">*</span> For written communications:</p>
            <p><span class="text-danger">*</span> 97 Quentin Rd
                Brooklyn, NY 11223 USA
            </p>

            <p><span class="text-danger">*</span> In addition, if you reside in the European Economic Area ("EEA"), we have appointed GDPR-Rep.eu as our representative according to Article 27 of the General Data Protection Regulation ("GDPR"):
            </p>
            <p> <b>Information according to Art. 27 EU GDPR</b>
            <p>Fazo Cargo INC. d/b/a FazoShop.us is a company located outside of the European Union. In order to comply with Art. 27 EU GDPR, GDPR-Rep.eu has been nominated as our representative in the European Union. If you want to make use of your data privacy rights</p>
            </p>

            <h4 class="my-4" style="color: #004085;">FazoShop.us: Privacy Notice – EEA Addendum</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> If you are a resident of the European Economic Area, the following additional EEA-specific provisions apply to our processing of your Personal information.
                For EEA residents, the provisions of this EEA Addendum prevail over conflicting provisions in the Privacy Notice.</p>
            </p>

            <h4 class="my-4" style="color: #004085;">Relevant Data Controller</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> Fazo Cargo INC.  collects Personal information. The relevant data controller for your Personal information is FazoShop.us, located at:</p>
            </p>
            <p><span class="text-danger">*</span>  97 Quentin Rd
                Brooklyn, NY 11223 USA
            </p>
            <p><span class="text-danger">*</span>  You can contact these data controller as provided in the above section titled "Contact Us."
            </p>


            <h4 class="my-4" style="color: #004085;">Information We Obtain</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> We process names, email addresses and telephone numbers of others to whom we are asked to send information on the assumption that the person who provided the information obtained it in accordance with applicable law. If this assumption is incorrect,
                please do not ask us to send information to third parties on your behalf.
            </p>
            <p style="text-align: justify;"><span class="text-danger">*</span> We may need certain of your Personal information in order to provide services, such as street addresses to deliver packages, or to use our website or our apps, such as your IP address. In addition, we may be required by law to collect certain information, such as whether a package contains hazardous materials. Where such information is so required,
                we may be unable to provide you with our services unless you provide us with this information.
            </p>

            <p style="text-align: justify;"><span class="text-danger">*</span> In accordance with applicable law, we may obtain your consent separately before
                collecting information by automated means using cookies or similar devices.
            </p>

            <h4 class="my-4" style="color: #004085;">How We Use The Information We Obtain</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> The legal bases for which we collect, use, transfer or disclose your Personal information include (i) the performance of the contract we have with you, (ii) marketing, improvement of our services and other legitimate business interests, (iii) compliance with a legal obligation, and (iv) the protection of yours and others' vital interests. The corresponding purposes for which we process your Personal information are systematically included in the "How
                We Use the Information We Collect" section in the Privacy Notice above.
            </p>

            <p style="text-align: justify;"><span class="text-danger">*</span> We may process your Personal information based on your consent, where required by law, particularly in relation to additional services we provide, including providing information to you through direct marketing If we request your consent, we will inform you of the intended purposes for which your information will be processed. You are free to withdraw your consent at any time, but please note that if you choose to withdraw your consent, you may not be able to participate in or benefit from our programs, services and initiatives for which you provided consent. We also may use the information we obtain about you in other ways, but limited to those for which we
                provide specific notice at the time of we collect your Personal information.
            </p>

            <h4 class="my-4" style="color: #004085;">Data Retention</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> Your Personal information will not be stored for longer than is necessary to achieve the purposes for which it was collected or as required under applicable retention policies and/or in accordance with applicable law. Our retention policies reflect local statute of limitation periods,
                law enforcement obligations, and national statutory obligations of FazoShop.us.
            </p>

            <h4 class="my-4" style="color: #004085;">International Data Transfers</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> If you are a resident of the EEA, we may transfer your Personal information to countries that have not been found by the European Commission to provide adequate protection for your Personal information, including the United States. For any such transfers, FazoShop.us takes necessary measures to ensure that your Personal information receives an adequate level of protection. For further information about the international data transfer practices of FazoShop.us,
                please contact us using the contact details in the "Contact Us" section above.
            </p>

            <h4 class="my-4" style="color: #004085;">Your Personal Information Rights</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> In addition to the right to access and correction, as specified above (under "Access, Correction and Deletion" in the main body of this Notice), you have (i) the right to request the transmission of the Personal information you have provided to us to you or another company, (ii) the right to object to any uses or disclosures of your Personal information, (iii) the right to withdraw your consent in relation to our processing of your Personal information based on your consent, (iv) the right to request deletion of your Personal information, subject to the limitations on this right as referenced under "Access, Correction and Deletion" above, and (iv) the right to request that we restrict processing
                of your Personal information, in each case in accordance with applicable law.
            </p>

            <p style="text-align: justify;"><span class="text-danger">*</span> You may exercise these rights free of charge unless the request is unfounded, excessive, or otherwise unreasonable, for instance because it is repetitive. In some situations, we may refuse to act or may impose limitations on your rights, as permitted by law. Before FazoShop.us is able to provide you with any information or correct any inaccuracies, we may ask you to verify your identity and/or provide other details to help us respond to your request. For the exercise of your rights, please contact us using the contact information provided above in the "How to Contact Us"
                section. In all cases, you have a right to file a complaint with a Data Protection Authority.
            </p>
            <p style="text-align: justify;"><span class="text-danger">*</span> To exercise any of the rights in this section in relation to your Personal Information, please contact us at https://www.FazoShop.us/contact/.
            </p>


            <h4 class="my-4" style="color: #004085;">Terms and Conditions</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> The FazoShop Shopping Terms and Conditions supplement FazoShop.us’s general Terms and Conditions as they apply to Users using FazoShop.us’s shopping, where FazoShop.us acts as both the USPPI and the User’s authorized agent in a routed export transaction.
                Notwithstanding other language in the general Terms and Conditions that may be contrary, for FazoShop Shopping transactions the following provisions apply.
            </p>

            <h4 class="my-4" style="color: #004085;">Terms and Conditions</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span> The FazoShop Shopping Terms and Conditions supplement FazoShop.us’s general Terms and Conditions as they apply to Users using FazoShop.us’s shopping, where FazoShop.us acts as both the USPPI and the User’s authorized agent in a routed export transaction.
                Notwithstanding other language in the general Terms and Conditions that may be contrary, for FazoShop Shopping transactions the following provisions apply.
            </p>
            <b>A. Title Transferred Upon Payment to FazoShop.us</b>
            <p>The User agrees and acknowledges that (1) title of merchandise purchased through the FazoShop Shopping  will transfer to the User when payment is made to FazoShop.us and in all cases prior to export from the FazoShop.us facility, and (2) in accordance with risk of loss terms, the User bears the full costs and risks of moving the goods to the Fazo Cargowarehouse. You acknowledge that you will serve as the Importer of Record
                into the destination country for all transactions conducted using the services of FazoShop.us.</p>



            <b>B. Payment:</b>
            <p>The User will be charged for all FazoShop Shopping orders. Acceptable methods of payment are credit card, debit card, PayPal, alternate local payment methods or credited funds available on your account.
                There is a FazoShop Shopping fee for each order successfully processed. Fees for FazoShop Shopping orders are:</p>

            <ul>
                <li>	When using a credit or debit card for payment, 8% of the order total or minimum $10 per order, whichever is greater.</li>
                <li>	When using PayPal for payment, 8% of the order total or minimum $10 per order, whichever is greater.</li>
                <li>	When placing a FazoShop Shopping order with more than 10 unique items per online merchant, there will be a $1 per unique item charge for every item over 10.</li>
            </ul>

            <b>C. Large Orders / New Customers:</b>
            <p>Limit 20 unique items per order.</p>


            <b>D. Refunds:</b>
            <p>FazoShop Shopping refunds will be credited to your account. This credit will be applied to future FazoShop Shopping orders,
                shipping costs or membership fees before we invoice your credit card on file. </p>


            <b>E. Shipping Policy:</b>
            <p>All FazoShop Shopping orders will be sent to your shipping address. </p>

            <b>F. Cancel/Change Order:</b>
            <p>Once a FazoShop Shopping order has been processed, we may not be able to cancel it with the website or seller. Please refer to the seller's website for individual cancellation policies. Changes cannot be made once a FazoShop Shopping order is successfully processed. If we are able to cancel the order, there may be a cancellation fee. Your account will be credited for the merchandise purchase amount. If you decide you do not want to receive the order, please notify our FazoShop Shopping department to have the order returned when it arrives. You are responsible for all return shipping fees. Your FazoShop.us account will be
                credited once the vendor receives the returned package and we have confirmed the refund. </p>



            <b>G. Returns:</b>
            <p>We will return any orders in accordance with the seller's return policy for items that arrive damaged or incorrect. The User is responsible for all return shipping fees. Your FazoShop.us account will be credited once the vendor
                receives the returned package and we have confirmed the refund. </p>

            <b>H. PayPal / eBay Orders:</b>
            <p>If a seller is believed not to be a legitimate seller or is believed to have engaged in fraud, FazoShop.us will submit an investigation request with PayPal on behalf of our User. PayPal will then attempt to recover any funds owed, but fund recovery is not guaranteed. All disputes must be submitted within 30 days from
                when the original payment was sent.</p>


            <b>I. Order Arrival:</b>
            <p>You will receive transactional emails about your order. We will wait until all packages in your order arrive and ship them together. </p>

            <h4 class="my-4" style="color: #004085;">TERMS AND CONDITIONS</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>
                Activation of the Member's account or use of services provided by Fazo Cargo INC. (hereinafter "FazoShop.us" or the "Website") will represent the Member's acceptance of this agreement (hereinafter "Agreement"), as set forth in the following Terms and Conditions, and the Member's authorization for FazoShop.us to charge the Member's payment method for all future charges. Member also consents to FazoShop.us's Privacy Policy, as outlined above.
            </p>
            <p style="text-align: justify;"><span class="text-danger">*</span>
                FazoShop.us reserves the right, at its sole discretion, to change, modify, or otherwise alter these terms and conditions. It is the Member's responsibility to review the FazoShop.us Terms and Conditions periodically as continued use of FazoShop.us's services will constitute the Member's acceptance of any revised terms and conditions. If you disagree with modification made to these Terms and Conditions, your only recourse is to cease using the services of FazoShop.us.
            </p>

            <p style="text-align: justify;"><span class="text-danger">*</span>
                FazoShop.us prohibits any illegal activity by its Members. Any charges incurred, for legal advice or otherwise, by FazoShop.us in connection with the enforcement of the law against a Member or a potential Member will be the financial responsibility of the Member or the potential Member. See Indemnification section below for further details.
            </p>
            <p style="text-align: justify;"><span class="text-danger">*</span>
                Membership starts the day the Member's application is received by FazoShop.us. FazoShop.us cannot arrange for any shipments until all required documentation is received, including but not limited to a notarized USPS Mail Forwarding Form 1583 before sending mail for Premium+Mail Members.
                The Member represents and warrants that he/she is responsible for complying with all known applicable export and import control laws and regulations in the order and receipt of merchandise and mail under the terms of this Agreement.
            </p>

            <h4 class="my-4" style="color: #004085;">I. USER GUIDELINES</h4>
            <p style="text-align: justify;"><span class="text-danger">*</span>
                You agree to adhere to the following guidelines when using this Website:
            </p>
            <ul style="text-align: justify;">
                <li>
                    You may not defame, abuse, harass, stalk, threaten or otherwise violate the legal rights (such as rights of privacy and publicity) of others.
                    <ul style="list-style-type:circle;">
                        <li>	You may not publish, post, advertise, distribute, disseminate, or upload any defamatory, infringing, obscene,
                            indecent, abusive, offensive, inflammatory, objectionable, or unlawful material or information.</li>
                        <li>	You may not publish, post, advertise, distribute, disseminate, or upload any information that may infringe any patent, trademark, trade secret, copyright, or other intellectual property rights, or any rights to privacy or publicity, of any other person.</li>
                        <li>	You may not publish, post, advertise, distribute, disseminate, or upload any information that violates the legal rights of any other person or that could give rise to any civil or criminal liability under applicable laws or regulations or that otherwise may be in conflict with these Terms and Conditions or the Privacy Policy.</li>
                        <li>	You may not upload files that contain viruses, Trojan horses, worms, corrupted files, or any other similar malicious or harmful software, code, or programs that may damage the operation of another's computer or the Website.</li>
                    </ul>
                </li>
                <li>	You may not delete or modify any author attributions, legal notices or proprietary designations or labels in any information that is published, posted, advertised, distributed, disseminated, or uploaded.</li>
                <li>	You may not falsify the origin or source of information or material published, posted, advertised, distributed, disseminated, or uploaded.</li>
                <li>	You may not conduct or forward surveys, contests, chain letters, or commercial solicitations.</li>
                <li>	You may not download any material or information published, posted, distributed, disseminated, or uploaded by another user that you know, or reasonably should know, cannot be legally distributed in such manner.
                    <ul style="list-style-type:circle;">
                        <li>	You may not provide Personal information, as that term is defined in the Privacy Policy, of another person without his or her express permission.</li>
                        <li>	You may not provide Personal information, as that term is defined in the Privacy Policy, of individuals under the age of 13.</li>
                    </ul>
                </li>
                <li>	You may not access or attempt to access FazoShop.us's information technology systems, environments, networks, files, data or accounts to which express authorization has not been obtained, or log into a server that you are not authorized to access.</li>
                <li>	You may not attempt to circumvent or subvert system or network security mechanisms, or probe the security of any system, network, or account associated or used in conjunction with the Website.
                    <ul style="list-style-type:circle;">
                        <li>	You may not use the Website in any manner that could disable, overburden, damage, or impair the Website or interfere with any other person's use of the Website, including their ability to engage in real time activities through the Website.</li>
                        <li>	You may not use any robot, spider, or other automatic device, process, or means to access the Website for any purpose, including monitoring or copying any of the material on the Website.</li>
                        <li>	You may not use any manual process to monitor or copy any of the material on the Website or for any other unauthorized purpose without our prior written consent.</li>
                        <li>	You may not use any device, software, or routine that interferes with the proper working of the Website.</li>
                        <li>	You may not attack the Website via a denial-of-service attack or a distributed denial-of-service attack.</li>
                    </ul>
                </li>
            </ul>
            <p>Please do not post any Personal information, as that term is defined in the Privacy Policy, on publicly accessible areas of the Website. If you elect to post any information to publicly-accessible areas of the Website, you hereby grant to FazoShop.us a perpetual, worldwide, irrevocable, fully-paid-up, royalty-free, nonexclusive license to use, reproduce, copy, modify, publish, distribute, perform, display, and create derivative works from such information (in whole or part) for any reason whatsoever.</p>


            <h4 class="my-4" style="color: #004085;">II. TERMS OF SERVICE </h4>
            <ul style="text-align: justify;">
                <li>	FazoShop.us will provide the Member with a suite number at the Fazo Cargo INC.Access facility in the United States at which the Member can have mail and/or merchandise delivered prior to export.
                    <ul style="list-style-type:circle;">
                        <li>	FazoShop.us's services consist of acting as an agent of the Member for consolidation and export purposes by receiving the Member's merchandise, which will be sorted, packed, and consolidated. At the Member's direction, FazoShop.us arranges for export to the Member's specified local address by an unaffiliated service provider, which acts as the freight forwarder and/or carrier for the shipment. FazoShop.us does not act as an indirect air carrier of property, but rather acts as an agent of the shipper (i.e., Members). All packages received by FazoShop.us will be opened by representatives of the company. Members are responsible for all import obligations in the country to which all mail (for a Premium+Mail Member only) and packages will be sent. Members also authorize FazoShop.us as its agent to authorize freight forwarder and/or carriers to conduct customs clearance and entry and to certify freight forwarder and/or carriers as the consignee solely for the purpose of designating a customs broker to perform customs clearance and entry.</li>
                        <li>	Members accept that freight forwarders and/or carriers reserve the right to open and/or inspect every shipment tendered to forwarders and/or carriers on behalf of an Fazo CargoMember.</li>
                    </ul>
                </li>
                <li>	For Premium+Mail Members, FazoShop.us also will receive the Member's mail (i.e., letters, catalogs, and newspapers), FazoShop.us cannot hold or store mail that will not fit into a 4 inch-tall mailbox. FazoShop.us will notify the Member via e-mail once his/her mailbox is full, and the Member will have 5 days to either (a) request shipment of the mail or (b) request that FazoShop.us discard the mail. If no reply is received from the Member, FazoShop.us, in accordance with these terms, understands that the Member is directing FazoShop.us to send the mail to the Member's address on record through an unaffiliated freight forwarder or carrier. Any charges generated directly from this activity, including taxes, customs duties, and service charges (including any charges that may be established in the future) will be the responsibility of the Member.</li>
                <li>	The Member authorizes FazoShop.us to charge his/her payment method for all services and/or account activity with FazoShop.us. Such charges may include but are not limited to membership dues, shipping and handling charges, return/reroute fees, storage charges, late charges, and any optional services. Failure to provide payment for services rendered at the time of service may result in late charges, stop shipment charges, suspension of service, cancellation of membership, and involuntary return or the discarding of any remaining </li>
                <li>	If a Member's payment method is by credit card, and if such Member has an outstanding invoice or invoices, the Member authorizes FazoShop.us to charge his/her credit card for the aggregate amount of such outstanding invoice or invoices in one or more credit card transactions. By way of example, if a Member has an outstanding invoice or invoices of $1,000 in the aggregate, the Company may either charge the Member's credit card (i) one time for $1,000, (ii) two times for $500 each or (iii) any other combination that in the aggregate equals $1,000.</li>
                <li>	Shipping costs are based on the weight and dimensions of your shipments. Shipping costs will be charged according to the actual weight or dimensional weight, whichever is greater</li>
                <li>	FazoShop.us will allow active Premium and Premium+Mail Members to store their merchandise for up to 30 days at no charge. FazoShop.us will allow active Basic Members to store their merchandise for up to 5 days at no charge. After 30 days for Premium and Premium+Mail Members, or after 5 days for Basic Members, the Member agrees to pay storage charges per box per day, consistent with FazoShop.us's current schedule of fees</li>
                <li>	Prohibited or restricted merchandise is not storable and will be rejected, forfeited (and sold with the proceeds donated to charity), destroyed, or provided to government officials
                    Insurance costs for shipments of merchandise are based on the insured value. Each US </li>
                <li>	Insurance costs for shipments of merchandise are based on the insured value. Each US $100 of insured value costs US $2.99. The insured value is subject to the terms and conditions of the particular carrier's airway bill(s). All claims are reviewed individually and any claim payment will be based on the declared value</li>
                <li>	Claims for lost or damaged merchandise must be filed within the published time limits of the particular carrier. Claims are considered filed when a fully completed claim form, photograph(s), and supporting documentation, including receipts, are received by FazoShop.us. Claims are reviewed individually and the review process will take a minimum of eight (8) weeks. Specific commodities, including televisions, computers, electronics, jewelry, figurines, furniture and lighting have limits of liability in case of loss or damage regardless of the declared value or insurance costs paid. Any liability for damage or loss caused after delivery to FazoShop.us is limited to the lesser of either the declared value, proof of purchase price, or the specific commodity liability limit. No liability will be assumed by FazoShop.us for damage or loss caused to any items before delivery to FazoShop.us or caused to merchandise prepackaged by manufacturer. Failure to file a completed claim within the carrier time limit will invalidate the claim. FazoShop.us has an Inland Marine insurance policy, with a liability limit of $500,000. FazoShop.us does not maintain its own Aircraft Accident Liability Insurance coverage.</li>
                <li>	Either party may cancel the Membership Agreement with written notice (via email, fax, letter, or, to the extent provided by the FazoShop.us website, online). Upon cancellation, FazoShop.us Members will receive a prorated refund on the unused portion of their annual membership charge. Annual membership refunds are based on the monthly membership usage rate for a Premium+Mail Membership and a Premium Membership listed in FazoShop.us's current schedule of fees. Refunds will be processed within ten (10) business days of cancellation.</li>
                <li>	Each Member, as collateral security for the prompt and complete payment and performance when due (whether at stated maturity, by acceleration or otherwise) of any amounts owed to FazoShop.us by such Member, whether under these Terms and Conditions or otherwise (the "Secured Obligations"), hereby mortgages, pledges and hypothecates to FazoShop.us and grants to FazoShop.us a lien on and security interest in, all of its right, title and interest in, to and under any and all packages shipped by such Member to FazoShop.us.</li>
                <li>	If a Member's account charges become delinquent for more than thirty (30) days, FazoShop.us may exercise, in addition to all other rights and remedies granted to it in these Terms and Conditions and in any other instrument or agreement securing, evidencing or relating to any Secured Obligation, all rights and remedies of a secured party under the Uniform Commercial Code or any other applicable law.</li>
                <li> 	Without limiting the generality of the foregoing, FazoShop.us may, without demand of performance or other demand, presentment, protest, advertisement or notice of any kind (except any notice required by law referred to below) to or upon a Member or any other person (all and each of which demands, defenses, advertisements and notices are hereby waived to the extent permitted by law), during the continuance of any account delinquency (personally or through its agents or attorneys), (i) enter upon the premises where any and all packages shipped by such Member to FazoShop.us are located, without any obligation to pay rent, through self-help to the extent permitted by law, without judicial process, without first obtaining a final judgment or giving a Member or any other person notice or opportunity for a hearing on FazoShop.us's claim or action, except as may be required by applicable non-waivable laws, (ii) collect, receive, appropriate and realize upon any such packages and (iii) sell, assign, convey, transfer, grant option or options to purchase and deliver any such packages, in one or more parcels at public or private sale or sales, at any exchange, broker's board or office of FazoShop.us or elsewhere upon such terms and conditions as it may deem advisable and at such prices as it may deem best, for cash or on credit or for future delivery without assumption of any credit risk, in each case, subject to applicable non-waivable laws. FazoShop.us shall have the right, upon any such public sale or sales and, to the extent permitted by the Uniform Commercial Code and other applicable laws, upon any such private sale, to purchase the whole or any part of such packages so sold, free of any right or equity of redemption of a Member, which right or equity is hereby waived and released.</li>
                <li>	Title to any items that cannot be exported after arrival at the FazoShop.us facility will be forfeited by the Member. FazoShop.us will have the option of returning all such forfeited packages/mail to the sender(s) and/or of discarding the items, including by (1) selling any items not returned to the seller and then providing the proceeds of such sales to charity, (2) destroying such items, or (3) providing such items to a government official.</li>
                <li>	The Member agrees and acknowledges that he/she shall purchase any and all merchandise from Sellers in a manner that (1) transfers title to the Member prior to the time that the merchandise is received at the Fazo Cargo warehouse and (2) in accordance with risk of loss terms that provide either that the buyer or the Member bears the full costs and risks of moving the goods from the buyer's location to the Fazo Cargo warehouse.</li>
                <li>	Monthly membership charges and setup charges are non-refundable. Shipping charges for non-members or cancelled customers are twice the rate of the shipping charges listed on the FazoShop.us website.</li>
                <li>	If a Member's account charges become delinquent for more than 30 days, FazoShop.us may, at its sole discretion, cancel the Member's membership, process all packages and mail by returning the same to the sender, or discarding all packages and mail. The Member forfeits all claims to items abandoned in his/her mailbox once the membership is cancelled.</li>
                <li>	Monthly and annual memberships are automatically renewed unless the Member advises FazoShop.us in writing that he/she wishes not to renew his/her membership.</li>
                <li>	There is no membership fee for a Basic Account. Charges of a Basic Account only are incurred for initial set up, processing, shipping, and other shipping-related services.</li>
                <li>	Each package received by FazoShop.us with an incomplete, incorrect, or old address that can be associated with a Member will be assessed a charge consistent with FazoShop.us's current schedule of fees. Members should ensure that all merchants and sellers mark all packages with the complete and accurate address, including the Member's unique suite number that has been assigned for consolidation purposes. All packages received with incomplete, incorrect, or old addresses that cannot be associated with a Member will be returned to the Sender or discarded.</li>
                <li>	All invoices past due for more than thirty (30) days will be assessed a flat fee plus a percentage per month late charge consistent with FazoShop.us's current schedule of fees. Personal Shopper orders past due for more than fifteen (15) days will be assessed a flat fee plus a percentage per month late charge, consistent with FazoShop.us's current schedule of fees, for each 15 day period that an order remains past due.</li>
                <li>	The Member's FazoShop.us suite number is to be used only for package consolidation purposes. <b> The Member will not represent that its FazoShop.us suite number is its address for any purpose other than as the address to which packages may be delivered prior to export, including, but not limited to, representing that its FazoShop.us suite number is the address of the Member's place of business or residence. </b> Failure to comply with this requirement may result in the cancellation of the Member's FazoShop.us account.</li>
                <li>	The Member is solely responsible for complying with any terms and conditions of sale that may be imposed by the seller of the merchandise. The Member acknowledges that FazoShop.us is not responsible for any action taken by the seller with respect to the Member's order as a result of the seller's terms and conditions of sale.</li>
                <li><b>	The Member also is responsible for informing the seller that any merchandise purchased and sent to FazoShop.us's facility ultimately will be exported out of the United States. Additional information is provided in Subsection III.D ("Compliance with the Foreign Trade Regulations") below. It ultimately is the responsibility of the Member to ensure that the seller provides the export classification of the merchandise and determines if any export licenses are required for the merchandise. The Member must ensure that merchandise requiring an export license, or that is otherwise controlled for export, is not shipped to FazoShop.us by the seller.</b></li>
            </ul>

            <h4 class="my-4" style="color: #004085;">III. COMPLIANCE WITH LAWS </h4>
            <ul  style="text-align: justify;">
                <li><b>	A. Compliance With Export and Import Laws</b>
                    <ul style="list-style-type:circle;">
                        <li>	The Member is responsible for and warrants his/her compliance with all applicable laws, rules and regulations, including, but not limited to, the import and export laws and government regulations of any country to, from, through or over which the Member's shipment may be carried. This responsibility includes determining and meeting any and all applicable import and export obligations and license requirements, including those of the U.S. Department of Commerce, U.S. Department of State, U.S. Customs and Border Protection, U.S. Department of Treasury, and any and all import obligations or license requirements of the destination country.
                            <ul>
                                <li>	The Member represents and warrants that all its activities will be conducted in compliance with applicable laws governing the export, import, and provision of goods and services in the United States and in the jurisdictions in which the Member resides, operates, or will receive shipments, including but not limited to the Laws of the United States governing embargoes, sanctions, and boycotts, the Arms Export Control Act (22 U.S.C. 2778), the International Emergency Economic Powers Act (50 U.S.C. 1701 et seq.), the Export Administration Act of 1979 (50 U.S.C. 4601-4623), the International Traffic in Arms Regulations (22 C.F.R. 120 et seq.), the Export Administration Regulations (15 C.F.R. 730 et. seq.), the Foreign Trade Regulations (15 C.F.R. Part 30) and all rules, regulations and executive orders relating to any of the foregoing, the Laws administered by the Office of Foreign Assets Controls of the United States Department of the Treasury, the Laws administered by United States Customs and Border Protection, and the Laws administered by the Bureau of Alcohol, Tobacco, Firearms, and Explosives of the U.S. Department of Justice (collectively "Export, Import, and Economic Sanctions Laws"). Additional information about the items that you can and cannot have processed by FazoShop.us is available on our Prohibited and Restricted Items page.</li>
                            </ul>
                        </li>
                        <li>	The Member represents and warrants that (a) the recipient of any items consolidated by FazoShop.us is the end user of any and all merchandise and mail that the Member has requested be exported through a freight forwarder or carrier to the recipient's address, or, if the Member is reselling the merchandise, the Member can identify the end users and provide FazoShop.us with any requested information on such end users, (b) any and all merchandise and mail that the Member requests be consolidated by FazoShop.us will be used in the country to which the Member requests shipment, and (c) the Member will not re-export the merchandise and mail to a different destination. The Member may not return to the United States or resell in or into the United States any food products or dietary supplements it receives through FazoShop.us, and the Member shall require any recipients of the food products or dietary supplements to adhere to the same requirements. FazoShop.us reserves the right to request that the Member or the recipient of an item, as applicable, sign documents confirming the end use or end user of any item exported through a freight forwarder or carrier by FazoShop.us.</li>
                        <li>	If you are a reseller, you agree to be bound by the following terms:
                            <ol>
                                <li>	As a condition of your membership with FazoShop.us, you agree to be bound by all terms and conditions of FazoShop.us. The most recent version of the FazoShop.us Terms & Conditions are available at http://www.FazoShop.us/terms-conditions-privacy/. The FazoShop.us Terms & Conditions are subject to change at any time.</li>
                                <li>	You shall not use, transfer, re-export, resell, or otherwise dispose of any items consolidated and/or exported using the services of FazoShop.us to any destination, end-user, or for any end-use prohibited by the laws of the United States. By signing and returning this letter, you agree that you will comply with all relevant export laws of the United States. This includes ensuring that any names or addresses that you add to your account and customers to whom you resell do not appear on a U.S. Government denied party list.</li>
                                <li>	You recognize that products consolidated and exported using the services of FazoShop.us from the United States are subject to the controls of the Export Administration Regulations (EAR) of the U.S. Bureau of Industry and Security (BIS), which provide that a product is controlled by the U.S. export/re-export regulations if it is:
                                    <ul>
                                        <li>	made in the U.S. or contains a certain amount of U.S.-origin content;</li>
                                        <li>	foreign-origin but has "traveled" through the U.S.;</li>
                                        <li>	developed from U.S. technology;</li>
                                        <li>	sold by a U.S. citizen anywhere in the world; or</li>
                                        <li>	made by a U.S. company anywhere in the world.</li>
                                        <p>Thus, the products consolidated and exported using the services of FazoShop.us from the United States are subject to the controls of the EAR.</p>
                                        <p>We have attached links to pertinent government websites for your convenience:</p>
                                        <li>	Export Administration Regulation (EAR) § 736 – 10 General Prohibitions
                                            <p>https://www.bis.doc.gov/index.php/forms-documents/doc_view/413-part-736-general-prohibitions</p>
                                        </li>
                                        <li>	International Traffic in Arms Regulations (ITAR) – 22 CFR Chapter 1, Subchapter M, Parts 120 - 130 @appendp
                                            <p>http://pmddtc.state.gov/regulations_laws/itar.html</p>
                                        </li>
                                        <li>	Consolidated Screening List for U.S. Government Denied Parties
                                            <p>http://export.gov/ecr/eg_main_023148.asp</p>
                                        </li>

                                    </ul>

                                </li>
                                <li>	You represent and warrant that the items you purchase for resale will be sold or distributed by your organization and that with respect to such items you will comply with the applicable laws governing the export, import, and provision of goods and services in the United States and in the jurisdictions in which the end user of your products resides, operates, or will receive shipments, including but not limited to the laws of the United States governing embargoes, sanctions, and boycotts, the Arms Export Control Act (22 U.S.C. 2778), the International Emergency Economic Powers Act (50 U.S.C. 1701 et seq.), the Export Administration Act of 1979 (50 U.S.C. 4601-4623), the International Traffic in Arms Regulations (22 C.F.R. 120 et seq.), the Export Administration Regulations (15 C.F.R. 730 et. seq.), the Foreign Trade Regulations (15 C.F.R. Part 30) and all rules, regulations and executive orders relating to any of the foregoing, the Laws administered by the Office of Foreign Assets Controls of the United States Department of the Treasury, the Laws administered by United States Customs and Border Protection, and the Laws administered by the Bureau of Alcohol, Tobacco, Firearms, and Explosives of the U.S. Department of Justice. You also will ensure that any person or name to which you are shipping, either directly or indirectly, does not appear on a U.S. Government denied party list. The Consolidated Screening List for U.S. Government Denied Parties is available at http://export.gov/ecr/eg_main_023148.asp.</li>
                                <li>	You also agree that you will comply with all regulatory requirements with respect to products classified under Export Control Classification Number ("ECCN") 3A991.a.1. Specifically, you certify that pursuant to Section 744.17 of the EAR, you will not re-export items classified as 3A991.a.1 without an export license from BIS if you have reason to know or are otherwise informed that the item will be or is intended to be used for a military end-use or by a military end-user in any of countries listed in Country Group D:1 (a list of countries in Country Group D:1 is available at http://www.bis.doc.gov/index.php/forms-documents/doc_download/944-740-supp-1).</li>
                                <li>	You agree that only items purchased from the United States will be routed through FazoShop.us (i.e., you will not knowingly purchase items from outside of the United States to be imported to the FazoShop.us facility in the United States).</li>
                                <li>	You recognize that when purchasing merchandise you are responsible for notifying, and agree that you will notify, each U.S. Principal Party in Interest ("USPPI"), as defined by the United States Foreign Trade Regulations, that you intend to export the merchandise purchased from the United States. You agree to provide to FazoShop.us all information that may be required from the USPPI for export purposes, including, without limitation, the Export Control Classification Number of the item and the USPPI's tax identification number (if an Electronic Export Information filing ("EEI") via the Automated Export System ("AES") is required).</li>
                                <li>	You acknowledge that you will serve as the Importer of Record into the destination country for all transactions conducted using the services of FazoShop.us. You are responsible for complying with all import obligations or license requirements of the destination country.</li>
                                <ul>
                                    <li>	To the extent that you are a reseller and the ultimate purchasers (i.e., your customers) are known to you at the time you export merchandise using the services of FazoShop.us (e.g., your transaction is for a specific person rather than for inventory to be sold in the future), the following requirements apply:
                                        <p>You must provide FazoShop.us with the identity of your customer prior to conducting a transaction on behalf of that customer. The customer should be added to your FazoShop.us account as an additional named person benefitting from the account (i.e., added as an "additional name"). Ultimately, you are responsible for conducting screening to ensure that you do not export to Prohibited Persons as defined in the FazoShop.us Terms and Conditions using the services of FazoShop.us or its unaffiliated freight forwarders and/or carriers</p>
                                    </li>
                                    <li>	Your customers also must agree in writing (or by electronic affirmation) to be bound by the FazoShop.us Terms and Conditions. FazoShop.us has the right to request a copy of this writing at any time. You should provide your customers with language along the following lines prior to engaging in a transaction with these individuals:
                                        <p>"This merchandise will be exported from the United States with the assistance of a package consolidator. By completing this transaction, you agree to be bound by the terms and conditions of the consolidator, which are available at www.123buyusa.com."</p>
                                    </li>
                                </ul>
                            </ol>
                        </li>
                    </ul>
                </li>
                <li><b>	B. Prohibited and Restricted Items</b>
                    <p>The following list is a non-exclusive sampling of items that are restricted, cannot be shipped or, depending on your destination country, may either require an import license, additional documentation and/or cause problems and delays during the customs review of your shipment:</p>
                    <ol>
                        <li>	Combustible/flammable items (paints, oils, lighters, perfume, nail polish)</li>
                        <li>	Any type of pressurized can (hair spray, shaving cream, spray cans of any type)</li>
                        <li>    Hazardous materials (matches, chemicals, explosives)</li>
                        <li>	Firearms, weaponry and their parts: military, police and tactical equipment of any kind, including guns, gun replicas, gun accessories, gun components (magazines, clips and rail systems), ammunition, knives, swords, compound bows, crossbows, discharge weapons such as shock batons or stun guns, tooling for guns or gun parts, optical scopes, laser sights, night sights, night visions goggles, handcuffs and other restraints, surveillance equipment</li>
                        <li>	Agricultural products such as tobacco, plants and seeds (restricted to some destinations)</li>
                        <li>	Coffee (restricted to some destinations)</li>
                        <li>	Perishable foods (refrigerated, frozen, fresh/raw fruits and vegetables, etc.) Note that any food (including dietary supplements) received through FazoShop.us may not be returned to or resold in the United States.</li>
                        <li>	Animals and products made with animal skin (furs)</li>
                        <li>	Alcohol (FazoShop.us may be able to assist you with shipping table wine through unaffiliated freight forwarders and carriers in limited quantities to some countries, but not to Muslim countries such as Saudi Arabia)</li>
                        <li>	Cash, currency, money orders, cashiers' checks, bank drafts, bearer bonds and collectible stamps and coins. Jewelry and precious stones are (a) restricted to some countries and (b) can only be insured up to $500 maximum and any shipments of jewelry in excess of $500 carriage limit is uninsured and Member assumes all risk of loss above such limit</li>
                        <li>	Lottery tickets and gambling devices</li>
                        <li>	Prescription and/or veterinary medication</li>
                        <li>	Pornography</li>
                        <li>	Lock picking devices</li>
                        <li>	Government IDs and licenses, or items that claim to be, or that look similar to, government identification documents. This includes uniforms and badges or patches designed to look like official government-issue.</li>
                    </ol>
                    <ul style="list-style-type:circle;">
                        <li>	The Member understands and agrees that any software and/or data residing on used computer equipment or other electronic storage device is the sole responsibility of the Member. The Member is responsible for and warrants his/her compliance with all applicable import and export laws, rules and regulations, including, but not limited to, the import and export laws and government regulations of the Office of Foreign Assets Control, U.S. Department of State, and U.S. Department of Commerce and any requirements pertaining to the shipping of any such software and/or data to any country to, from, through or over which the Member's shipment may be carried. Member also understands that FazoShop.us is not responsible for the loss of any software and/or data.</li>
                        <li>	The Member acknowledges that FazoShop.us will not directly or indirectly, participate in any way in any transaction involving any commodity, software or technology (hereinafter collectively referred to as "item") exported or to be exported from the United States that is subject to the ITAR or that would require an export license under the EAR, except in instances where the item subject to the EAR is eligible for an export license exception that has been approved for use by FazoShop.us. The Member also acknowledges that FazoShop.us does not allow for the use of exemptions under the ITAR. Additional information about the items that you can and cannot have processed by FazoShop.us is available on our Prohibited and Restricted Items page.</li>
                        <li>	The Member is responsible for confirming that prohibited items listed in the FazoShop.us Prohibited and Restricted Item page are not sent to FazoShop.us. See Prohibited Items Guide for more information. FazoShop.us reserves the right to return packages to the sender(s) for any reason, to provide packages (and information concerning the same) to government authorities, or to otherwise discard packages (including by selling forfeited items with the sales proceeds going to charity).</li>
                    </ul>
                    <p>Additional information is available on our Prohibited and Restricted Items page. The United States government provides general information about U.S. export requirements on the Export.gov website.</p>
                </li>
                <li><b>	C. Prohibited and Restricted End Users and Destinations</b>
                    <ul style="list-style-type:circle;">
                        <li>o	FazoShop.us will not provide services to any of the following countries/regions:
                            <ol>
                                <li>Cuba</li>
                                <li>	Iran</li>
                                <li>	Myanmar</li>
                                <li>	North Korea</li>
                                <li>	Sudan</li>
                                <li>	Syria</li>
                                <li>	Libya</li>
                                <li>	Ukraine: Crimea Region</li>
                            </ol>
                        </li>
                        <li>	FazoShop.us will not provide service to persons and/or entities identified on: (1) the U.S. Department of Commerce Denied Persons List, Entity List of proliferation concern, or Unverified List; (2) the U.S. State Department Debarred Parties List; or (3) the List of Specially Designated Nationals maintained by the U.S. Department of the Treasury's Office of Foreign Assets Control. FazoShop.us reserves the right to update this list at any time to reflect current law and regulations. FazoShop.us also will not provide service to any person or entity that is directly or indirectly involved in the financing, commission or support of terrorist activities or in the development or production of nuclear, chemical, biological weapons or in missile technology programs as specified in the U.S. Export Administration Regulations (15 C.F.R. part 744).</li>
                        <li>	At no time shall the Member provide merchandise or mail to any Prohibited Person (as defined herein). For purposes of this Agreement, a "Prohibited Person" shall mean (a) a Person who is a "designated national," "specially designated national," "specially designated terrorist," "specially designated global terrorist," "foreign terrorist organization," "specially designated narcotics trafficker," or "blocked person" within the definitions set forth in the Foreign Assets Control Regulations of the United States Treasury Department, 31 C.F.R., Subtitle B, Chapter V, as amended (the "OFAC Regulations") or who otherwise appears on the list of Specially Designated Nationals and Blocked Persons, Appendix A to the OFAC Regulations (with the list available on OFAC's website); (b) the Government of Cuba, Iran, or Sudan, including any political subdivision, agency, or instrumentality thereof, or any other country against which the United States maintains economic sanctions or embargos under the OFAC Regulations or Executive Order; (c) a Person acting or purporting to act, directly or indirectly, on behalf of, or an entity owned or controlled by, any government, individual, or group against which the United States maintains economic sanctions or embargoes under the OFAC Regulations or Executive Order; (d) a Person who is described in section 1 of Executive Order 13224 – Blocking Property and Prohibiting Transactions with Persons who Commit, Threaten to Commit, or Support Terrorism, effective September 24, 2001; (e) a Person on any other list of terrorists or terrorist organizations maintained pursuant to any of the rules or regulations of OFAC or pursuant to any other Executive Order; or (F) a Person in violation of any other law, regulation, or Executive Order of similar import,
                            as each such law has been or may be amended, adjusted, or modified or reviewed from time to time.
                        </li>
                        <li>	In the event that the Member is believed potentially to be a Prohibited Person or requests that FazoShop.us arrange for the shipment of items to an individual or entity believed to be a Prohibited Person, FazoShop.us may ask the Member to provide documentation to show that the Member and/or individual or entity to which a request to export items has been made is not a Prohibited Person. If the identity of the Member and/or the individual or entity to which a request to export items has been made cannot be proven to the satisfaction of FazoShop.us, FazoShop.us reserves the right to remove the shipping address of such potential Prohibited Persons from the Member's account or to cancel the Member's account, FazoShop.us also reserves the right to request a signed Statement of Assurance from the Member stating that the Member understands his or her obligations under U.S. export law and that the Member will conduct screening to ensure that the Member does not export to Prohibited Persons using the services of FazoShop.us or its unaffiliated freight forwarders and/or carriers. For additional information about Prohibited Persons, including a tool that will allow you to look up the name of Prohibited Persons, please see the OFAC website.</li>
                    </ul>
                </li>
                <li><b>	D. Compliance with the Foreign Trade Regulations</b>

                    <p>FazoShop.us takes every precaution and makes every effort to fully comply with all laws and regulations governing international trade, including the Foreign Trade Regulations (FTR), relying on the information provided by the Member and the U.S. seller.</p>

                    <ul style="list-style-type:circle;">
                        <li>	The Member agrees to furnish the necessary information and complete and attach the necessary documents to comply with any applicable laws, rules and/or regulations, including notifying the United States Principal Party In Interest ("USPPI"), as defined by the United States Foreign Trade Regulations, about the nature of the export in every transaction generated by the Member. The Member agrees to provide to FazoShop.us all required information for export purposes from the USPPI, including without limitation the Export Control Classification Number and the USPPI's tax identification number (if an Electronic Export Information filing ("EEI")
                            via the Automated Export System ("AES") is required).</li>
                        <li>	If the price paid for merchandise is not listed on the invoice provided by the merchant, or if no invoice is available, the Member is responsible for providing FazoShop.us with the true and accurate price that the Member paid for the merchandise, if the Member purchased it. In all circumstances, the Member represents and certifies that any value provided to FazoShop.us is true and accurate. The FazoShop.us Compliance Department reserves the right to periodically review values and may request additional documentation to support the values entered by the Member. The Member is subject to civil and criminal penalties for making false or fraudulent statements to the U.S. government or for the violation of any U.S. laws or regulations on exportation.</li>
                    </ul>
                </li>
                <li><b>	E. Fraud Prevention</b>

                    <ul style="list-style-type:circle;">
                        <li>	FazoShop.us uses commercially reasonable efforts to prevent fraudulent use of the Website. NOTWITHSTANDING THE FOREGOING, FAZOSHOP.US WILL NOT BE LIABLE FOR ANY LOSS OR DAMAGE CAUSED BY FRAUDULENT USE OF THE WEBSITE BY YOU OR BY THIRD PARTIES. If you think there has been fraudulent activity with respect to your account, you must contact FazoShop.us immediately, and FazoShop.us will cancel such account. </li>
                        <li>	You may not use the Website for multi-level marketing, pyramid schemes, receiving checks and/money orders, or other business practices easily subject to abuse. You represent, warrant, and covenant that all information you provide to FazoShop.us is accurate and complies with all applicable local, state, and federal laws and regulations, including any information regarding the value or export classification of merchandise. You are solely liable for such information and for maintaining all records as required under law. You may be subject to civil or criminal penalties by the U.S. Government for making false or fraudulent statements with respect to such information.</li>

                    </ul>
                </li>
            </ul>

            <h4 class="my-4" style="color: #004085;">IV. APPOINTMENT OF FAZOSHOP.US AS MEMBER'S AGENT </h4>

            <ul style="text-align: justify;">
                <li>	As a Member, you grant FazoShop.us a written authorization to act on your behalf as your true and lawful agent for the following specific purposes:
                    <ul style="list-style-type:circle;">
                        <li>	preparation of shipping documents;</li>
                        <li>	preparation of any Certificates of Origin;</li>
                        <li>	preparation of an EEI via AES in accordance with the laws and regulations of the United States;</li>
                        <li>	preparation of an airway bill or any other document required to export merchandise to Member; </li>
                        <li>	entering into service agreements on your behalf and to authorize parties to such service agreements with a power of sub-delegation for the preparation and completion of all documentation required for the clearance and delivery of all shipments subject to such agreements; and</li>
                        <li>	authorization for freight forwarder and/or carriers to conduct customs clearance and entry, and certification of freight forwarder and/or carriers as the consignee solely for the purpose of designating a customs broker to perform customs clearance and entry.</li>
                    </ul>
                </li>
                <li>	If an EEI (for which a charge consistent with FazoShop.us's current schedule of fees will apply) is required for goods originating within the United States, FazoShop.us will file the required export information on behalf of the Member as its agent pursuant to this section. If the Member or the USPPI fails to provide all of the information needed to accurately file an EEI, FazoShop.us will decline to process the merchandise for export. FazoShop.us reserves the right to review the accuracy of any information (e.g., by confirming that the Export Control Classification Number or merchandise value provided is correct). Under such circumstances, the Member is responsible for all costs incurred in returning the merchandise, tendering the merchandise to government authorities, or forfeiting and/or destroying the merchandise. The Member also acknowledges that under such circumstances, FazoShop.us will not reimburse the Member for the value of the merchandise.</li>
                <li>	The Member acknowledges that he/she has a duty to – and is solely liable for – accurately providing all information required by United States' laws and regulations, including information required by 15 CFR § 30 and maintaining all records as required under law. Civil or criminal penalties may be imposed against the Member by the U.S. government for making false or fraudulent statements with respect to this information.</li>
                <li>	FazoShop.us assumes no responsibility to act as a record-keeper or record-keeping agent for either the Member or the USPPI. The Member is responsible to supply to FazoShop.us all information regarding the USPPI, including its name and employer identification number (EIN), and the Export Control Classification Number ("ECCN"), Schedule B classification, and all other information required under a routed export transaction as described in Title 15, Code of Federal Regulations, Part 30, the Foreign Trade Regulations (FTR). The Member also is responsible for providing the above information for any third-party seller listing items for sale on websites or through service providers like Amazon.com or eBay.com.</li>
            </ul>


            <h4 class="my-4" style="color: #004085;">V. INDEMNIFICATION </h4>

            <ul style="text-align: justify;">
                <li>	The Member agrees that he/she will remain liable for and indemnify, defend, and hold harmless FazoShop.us and its shareholders, officers, directors, agents, partners, employees and independent contractors, at all times from the date hereof, from and against any and all claims, actions, damages, awards, liabilities, losses (including consequential losses), judgments, penalties, interest, fines, expenses, and/or other costs (including attorneys' charges and court costs) arising by reason of the execution hereof or the consummation of the transactions contemplated hereby, including without limitation those arising from or relating to:
                    <ul style="list-style-type:circle;">
                        <li>	any negligent action or omission of Member or any of the Member's employees, contractors, agents or any other person acting under Member's supervision or control prior to, as of, or following the date hereof;</li>
                        <li>	any inaccuracy or breach of any representation or warranty made by Member in this Agreement or any other document or instrument executed or delivered by Member in connection with this Agreement;</li>
                        <li>	any breach or non-performance of any covenant or agreement made by Company in this Agreement or any other document or instrument made by Member in connection with this Agreement;</li>
                        <li>	FazoShop.us's preparation, determination or execution of the documents or any other document necessary for transportation, including but not limited to preparing address information, routing, classification, licensing requirements, and listing the value of goods or the value for carriage, except for claims arising solely from the gross negligence or willful misconduct of FazoShop.us;</li>
                        <li>	the Member providing to FazoShop.us any incomplete or false information; and</li>
                        <li>	the Member's failure to comply with the terms hereof or of any jurisdiction's law applicable to the exportation or importation of such shipments.</li>

                    </ul>
                </li>
            </ul>

            <h4 class="my-4" style="color: #004085;">VI. SEVERABILITY </h4>
            <p>Any use in contravention of this provision or any provision of this Agreement is at your own risk and, if any part of this Agreement is invalid or unenforceable under applicable law, the invalid or unenforceable provision will be deemed superseded by a valid, enforceable provision that most closely matches the intent of the original provision and the remainder of the agreement shall govern such use.</p>

            <h4 class="my-4" style="color: #004085;">VII. NO LEGAL RELATIONSHIP</h4>
            <p>You agree that no joint venture, partnership, employment, or agency relationship (other than as expressly set forth in these Terms and Conditions) exists between you and FazoShop.us as a result of this Agreement or your use of this Website.</p>

            <h4 class="my-4" style="color: #004085;">VIII. DIRECT EXPORT TRANSACTIONS (i.e., non-routed exports)</h4>
            <b>For Members acting as the U.S. Principal Party in Interest:</b>
            <ul style="text-align: justify;">
                <li>	Any reference to <b>"Member or the USPPI" should be read as "Member."</b></li>
                <li>	The following excerpt of Part II is amended to read:
                    <p>The Member's unqiue FazoShop.us address is to be used only for package consolidation purposes. The Member will not represent that its FazoShop.us address is its address for any purpose other than as the address to which packages may be delivered prior to export, including, but not limited to, representing that its FazoShop.us address is the address of the Member's place of business or residence. Failure to comply with this requirement may result in the cancellation of the Member's FazoShop.us account.</p>
                </li>
                <li>	Part III.A.7 above amended to read:
                    <p>7. You recognize that you are the title holder and reseller of merchandise to be exported, and thus you are the United States Principal Party in Interest ("USPPI") as defined by the United States Foreign Trade Regulations. When purchasing merchandise you are responsible for notifying, and agree that you will notify, each merchant that you intend to export the merchandise purchased from the United States. You agree to provide to FazoShop.us all information that may be required from you as the USPPI for export purposes, including, without limitation, the Export Control Classification Number of the item and the tax identification number (if an Electronic Export Information filing ("EEI") via the Automated Export System ("AES") is required).</p>
                </li>
                <li>	The following excerpt of part III.D. is amended to read: <p>The Member agrees to furnish the necessary information and complete and attach the necessary documents to comply with any applicable laws, rules and/or regulations, including notifying the merchant about the nature of the export in every transaction generated by the Member. The Member agrees to provide to FazoShop.us all required information for export purposes as the USPPI, including without limitation the Export Control Classification Number and the tax identification number (if an Electronic Export Information filing ("EEI") via the Automated Export System ("AES") is required).</p></li>
                <li>	In Part IV, the following subprovision is added:
                    <ul style="list-style-type:circle;">
                        <li>	The Member also authorizes FazoShop.us to be its agent for purpose of providing packages to the carrier selected by Member and for the purpose of engaging and filing documents with respect to the exportation of products from the United States.</li>

                    </ul>
                </li>

            </ul>

            <h4 class="my-4" style="color: #004085;">IX. ENTIRE AGREEMENT</h4>
            <p style="text-align: justify;">This Agreement constitutes the entire agreement between you and FazoShop.us with respect to this Website. This Agreement supersedes all prior or contemporaneous communications and proposals, whether electronic, oral, or written, between you and FazoShop.us with respect to this Website. Any alleged waiver of any breach of this Agreement shall not be deemed to be a waiver of any future breach.</p>

            <h4 class="my-4" style="color: #004085;">X. CONFLICT OF LAWS</h4>
            <p style="text-align: justify;">This Agreement and all disputes concerning this Agreement shall be governed by the applicable law and the applicable regulations of the United States and by the applicable regulations of any agency of the United States, without applying conflict of law principles that would result in applying any state law or state regulation other than those of New York State. The parties, in all disputes between them, consent and submit to the exclusive jurisdiction and the exclusive venue of the United States courts and the parties waive all claims that such jurisdiction and venue is improper or inconvenient. In all lawsuits to enforce or interpret this Agreement, the parties waive all rights to a jury trial, and in such actions the prevailing party shall recover from the other party the prevailing party's costs and expenses, including the prevailing party's attorneys, experts and consultants. Notwithstanding the foregoing jurisdiction, and venue restrictions, the party in whose favor a judgment with respect to this agreement is entered shall be entitled to enforce that judgment in any jurisdiction in any venue.</p>

        </div>
    </section>







@endsection
